banner-topo {
  display: block;
  width: 100%;
}

banner-topo .banner-container {
  position: relative;
}

banner-topo .banner-image {
  width: 100%;
}

banner-topo .zoomed {
  transition: transform 0.5s ease;
  z-index: 1;
  position: absolute;
  top: 15%;
  aspect-ratio: 1;
  left: 7%;
  height: 70%;
}

banner-topo .zoomed:hover {
  transform: scale(1.2);
}
